/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@font-face {
    font-family: 'Gilroy-Regular';
    src: url('fonts/Gilroy.ttf');
}
@font-face {
    font-family: 'Gilroy-Semibold';
    src: url('fonts/Gilroy-SemiBold.ttf');
}
@font-face {
    font-family: 'Gilroy-Bold';
    src: url('fonts/Gilroy-Bold.ttf');
}
@font-face {
    font-family: 'Gilroy-Medium';
    src: url('fonts/Gilroy-Medium.ttf');
}
@font-face {
    font-family: "bahaij-bold";
    src: url("ar-font/Bahij_TheSansArabic-Bold.ttf");
}

@font-face {
    font-family: "bahaij-Plain";
    src: url("ar-font/Bahij_TheSansArabic-Plain.ttf");
}

@font-face {
    font-family: "bahaij-SemiBold";
    src: url("ar-font/Bahij_TheSansArabic-SemiBold.ttf");
}

.font-Regular {
    font-family: "bahaij-Plain";
}

.font-Semibold {
    font-family: "bahaij-SemiBold";
}

.font-Bold {
    font-family: "bahaij-bold";
}
.font-Medium{
    font-family: 'Gilroy-Medium';
}

/* basic rules */
.error_msg{
    font-size: 10px !important;
    font-family: 'Gilroy-Medium' !important;
    color: red !important;
    text-align: left !important;
    margin-bottom: 3px;
    margin-left: 6px;
}

html{
    width: 100%;
    height: 100%;
    min-height: 100%;
}
body{
    font-family: 'Gilroy-Regular';
    text-transform: capitalize;
    height:auto;
    direction: rtl;
}
p,h1,h2,h3,h4,h5{
    margin-bottom: 0;
}
input:focus{
    outline: none;
}
.theme_background{
    background:  -webkit-gradient(linear, left top, right top, from(#7A21BB) , to(#FF93DF)) 0% 0% no-repeat padding-box;
    background:  -o-linear-gradient(left, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
    background:  linear-gradient(to right, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
} 
.text-grey{
    color: #bfbfbf;
}
.full_size_btn{
    width: 100%;
    border-radius: 12px;
    border: none;
    padding: 10px 20px;
    text-align: center;
    color: white;
    font-family: 'Gilroy-Semibold';
}
/* Auth css */
.Student_login_right_section{
 background-image: url('../img/Group\ 5611.png');
 background-repeat: no-repeat;
 background-position: left;
 background-size: 50% 100%;
 min-height: 100vh;
}
.student_login_inner_section{
-webkit-box-shadow: 0px 0px 20px #00000014;
        box-shadow: 0px 0px 20px #00000014;
border-radius: 37px;
background: white;
width: 44%;
padding: 35px;
text-align: center;
-webkit-transition: .2s;
-o-transition: .2s;
transition: .2s;
}
.student_login_logo{
    width: 150px;
    margin: auto;
    margin-bottom: 30px;
}
.Student_login_switch_tab{
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: none !important;
    background: #f2f2f2;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto;
    border-radius: 12px;
}
.login_switch_link{
    font-family: 'Gilroy-Semibold';
    color: black;
    font-size: 12px;
    padding: 12px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border:none !important;
    border-radius: 12px;

}
.login_switch_link svg{
    fill: black;
    width: 15px;height: 15px;
    margin-left: 5px;
}
.login_switch_link.active svg{
    fill: white;

}
.login_switch_link:hover{
    border: none !important;
    color: black !important;
    font-size: 12px;
    padding: 12px 40px;
}
.login_switch_link.active{
    background:  -webkit-gradient(linear, left top, right top, from(#7A21BB) , to(#FF93DF)) 0% 0% no-repeat padding-box;
    background:  -o-linear-gradient(left, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
    background:  linear-gradient(to right, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
    border-radius: 12px;
    color: white !important;

}
.custom_input_div{
    text-align: left;
}
.custom_input_div label{
    color: #bfbfbf;
    font-family: 'Gilroy-Semibold';
    margin-bottom: 8px;
}
.custom_input_div input{
    background: #f2f2f2;
    border-radius: 12px;
    width: 100%;
    padding: 10px 20px;
    color: black;
    font-size: 14px;
    font-family: 'Gilroy-Semibold';
    margin-bottom: 10px;

}
.custom_input_div input::-webkit-input-placeholder{
    color: #bfbfbf;
    font-size: 12px;
    font-family: 'Gilroy-Regular';

}
.custom_input_div input::-moz-placeholder{
    color: #bfbfbf;
    font-size: 12px;
    font-family: 'Gilroy-Regular';

}
.custom_input_div input:-ms-input-placeholder{
    color: #bfbfbf;
    font-size: 12px;
    font-family: 'Gilroy-Regular';

}
.custom_input_div input::-ms-input-placeholder{
    color: #bfbfbf;
    font-size: 12px;
    font-family: 'Gilroy-Regular';

}
.custom_input_div input::placeholder{
    color: #bfbfbf;
    font-size: 12px;
    font-family: 'Gilroy-Regular';

}
.border-black{
    border: 1px solid black;
}

.language-drop{
    border: none;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    box-shadow: 0px 0px 10px #ddd;
   
   }
   .language-drop li a{
     font-size: 12px;
     font-weight: 600;
     align-items: center;
   }
   .custom_float{
       float: left;
       background: white;
       border-radius: 30px;
       width: 47px;
       box-shadow: 0px 0px 5px grey;
   }
   .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
  }